body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg-page.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #3f3014;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.center {
	text-align: center;
}
td.TDfooter2 {
	background-image: url(images/footer2.png);
	height: 141px;
	width: 900px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 10px;
	color: #efe6c5;
}
table.TableHeader {
	margin: 0px;
	padding: 0px;
	width: 980px;
}
td.TDtopnav {
	background-image: url(images/Nav-BG.png);
	text-align: center;
}
.TDtopnav table tr td {
	text-align: center;
}
td.TDcontent-left-pad {
	width: 26px;
	background-image: url(images/leftshadow.png);
	background-repeat: repeat-y;
}
td.TDcontent-left-border {
	width: 19px;
	background-color: #503921;
	background-image: url(images/border-left-top.png);
	background-repeat: no-repeat;
	background-position: top;
}
td.TDcontent {
	background-image: url(images/content-bg.jpg);
	background-repeat: repeat-y;
	width: 789px;
	height: 580px;
	padding-right: 50px;
	padding-left: 50px;
	text-align: left;
	vertical-align: top;
}
#p7TPMc1_1 table td        {
	vertical-align: bottom;
	text-align: center;
}
td.TDcontent-right-border {
	width: 18px;
	background-color: #503921;
	background-image: url(images/border-right-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
td.TDcontent-right-pad {
	width: 27px;
	background-image: url(images/rightshadow.png);
	background-repeat: repeat-y;
}
table.TableContent {
	width: 980px;
}
td.TDfooter1 {
	background-image: url(images/footer1.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#LogoSM {
	float: right;
	height: 150px;
	width: 86px;
	margin-top: -55px;
	margin-right: 80px;
}

td.TDcontent h1 {
	font-family: 'Balthazar', serif;
	font-size: 26px;
	color: #87612D;
	font-weight: normal;
}

td.TDcontent h2 {
	font-family: 'Balthazar', serif;
	font-size: 20px;
	color: #645d38;
	font-weight: normal;
}
.paintingdata {
	color: #000;
	font-weight: normal;
	padding-left: 25px;
}
table.imgtable tr td h2 {
	margin-top: -10px;
}

.artists-comments {
	color: #645d38;
	padding-left: 30px;
}
.TDtopnav a {
	font-size: 18px;
	color: #443922;
	font-family: 'Balthazar', serif;
	text-decoration: none;
	text-align: center;
}
.TDtopnav a:hover {
	font-size: 18px;
	color: #F3E8A6;
	font-family: 'Balthazar', serif;
	text-decoration: none;
	text-align: center;
}
.TDcontent h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.1em;
	font-weight: normal;
}
.tm {
	font-size: 8px;
	vertical-align: super;
}
.TDfooter2 table tr td a {
	color: #efe6c5;
	font-size: 12px;
}
.biggerText1 {
	font-size: 1.5em;
}
.artists-comments-title {
	font-weight: normal;
	font-size: 14px;
}
.TDcontent img {
	padding: 6px;
	border: 3px solid #4E3A1F;
}
.TDcontent .PicTD  img {
	padding: 3px;
	border: 2px solid #4E3A1F;
}
table.TableThumbLeft {
	float: left;
	height: 25px;
	width: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #4E3A1F;
	background-color: #FFF;
	color: #645d38;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
}
table.TableThumb {
	height: 25px;
	width: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #4E3A1F;
	background-color: #FFF;
	color: #645d38;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

table.TableThumbCenter {
	float: none;
	height: 25px;
	width: 100%;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #4E3A1F;
	background-color: #FFF;
	color: #645d38;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
}

td.PicTD {
	height: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #645d38;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
}
.firstLetter {
	font-size: 22px;
	font-family: 'Balthazar', serif;
	color: #4E3A1F;
	font-weight: normal;
}
img.ImgMain {
	text-align: center;
	margin-bottom: 15px;
}
table.TableThumbLeft img {
	border: 1px none #4E3A1F;
	margin: 0px;
	padding: 0px;
}

table.TableThumbCenter img {
	border: 1px none #4E3A1F;
	margin: 0px;
	padding: 0px;
}

table.TableThumb img {
	border: 0px none #4E3A1F;
	margin: 0px;
	padding: 0px;
}
/* #p7TPMc1_1 img {
	border: 2px solid #A29161;
	padding: 2px;
} */
.TDcontent .PicTD p{
	text-align: center;
}
.TDcontent img.picRight{
	float: right;
	margin-left: 15px;
	margin-bottom: 25px;
	padding: 3px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-top: 5px;
}
img.PicBorder {
	border: 1px solid #000;
	padding: 0px;
}
img.imgNoPad {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.TDcontent table tr td form img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.storeTable td.storeTableTD1 {
	width: 415px;
	padding-left: 25px;
}
.TDcontent p a {
	color: #635E33;
	text-decoration: underline;
}
.TDcontent p a.backtogallerylink {
	color: #FFF;
	text-decoration: none;
	padding: 6px;
	border: 1px solid #503921;
	background-color: #A19161;
	float: right;
}
.TDcontent p a.backtostorelink {
	color: #FFF;
	text-decoration: none;
	border: 1px solid #503921;
	background-color: #A19161;
	width: 150px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
table.storeTable td {
	text-align: left;
	vertical-align: top;
}
.HighlightText {
	font-size: 14px;
	font-weight: normal;
	color: #87612D;
	text-align: center;
	font-style: italic;
}
table.imgtable tr td img {
	border: 2px solid #A29161;
	padding: 2px;
}
.highlight2 {
	font-size: 12px;
	font-style: italic;
	color: #503921;
	vertical-align: bottom;
}
.TDcontent hr.hr {
	color: #A29260;
}
